<div class="section">
	<div class="row amber lighten-2 z-depth-1" style="padding: 20px 0;">
		<div id="talks" class="container">
			<div class="slider">
				<ul class="slides">
					{% for talk in site.talks %}
					<li>
						<script defer type="text/javascript">
							$(document).ready(function () {
								$('#{{ talk.name }}-thumb').click(function () {
									$('#{{ talk.name }}-thumb').addClass('hide')
									$('#{{ talk.name }}-video')
										.removeClass('hide')
										.html('<iframe width="800" height="450" src="https://www.youtube-nocookie.com/embed/{{ talk.youtube-id }}" frameborder="0"' +
											'allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>');
								})
							});
						</script>
						<div class="col s12 l7">
							<div class="youtube z-depth-2" data-params="?&theme=dark&autoplay=1&autohide=2&showinfo=0&rel=0">
								<div id="{{ talk.name }}-thumb" class="talks-thumb"
										 style="background: #fff url('{{ talk.thumb | remove: "assets/images/" | asset: "magick:resize='800x' magick:gravity='center'
								magick:crop='800x450+0+0' width='800' height='450' @path" }}') no-repeat center;">
									{% asset misc/youtube-play.png class="responsive-img" width='800' height='450' %}
								</div>
								<div id="{{ talk.name }}-video" class="video-container hide">
								</div>
							</div>
						</div>
						<div class="col s12 l5">
							<div class="card">
								<div class="card-content ">
									<span class="card-title">{{ talk.title }}</span>
									<span class="portfolio-section-title">{{ talk.conference }}</span>
									{{ talk.content | markdownify }}
								</div>
								<div class="card-action">
									{% for link in talk.links %}
									<a href="{{ link.href }}">{{ link.text }}</a>
									{% endfor %}
								</div>
							</div>
						</div>
					</li>
					{% endfor %}
				</ul>
			</div>
		</div>
	</div>
</div>
